{
  "groups": [
    {
      "name": "excel",
      "type": "com.bj1890.avenue.common.excel.config.ExcelConfigProperties",
      "sourceType": "com.bj1890.avenue.common.excel.config.ExcelConfigProperties"
    }
  ],
  "properties": [
    {
      "name": "excel.template-path",
      "type": "java.lang.String",
      "description": "模板路径",
      "defaultValue": "excel",
      "sourceType": "com.bj1890.avenue.common.excel.config.ExcelConfigProperties"
    }
  ],
  "hints": []
}
